function  WWHBookData_Files(P)
{
P.fA("2161DS-2/4161 Remote Console Switch","7-5x9tp.1.1.htm");
P.fA("Dell\u2122 Remote\u00a0Console Switch","7-5x9tp.1.2.htm");
P.fA("overview.2.1.htm","overview.2.1.htm");
P.fA("Product Overview","overview.2.2.htm");
P.fA("About the Remote Console Switch Software","AbouttheRemoteConsoleSwitch.htm");
P.fA("Features and Benefits","Featuresandbenefits.htm");
P.fA("Easy to Install and Configure","overview.2.5.htm");
P.fA("Powerful Customization Capabilities","overview.2.6.htm");
P.fA("Extensive Remote Console Switch Management","overview.2.7.htm");
P.fA("Interoperability with Avocent Products","overview.2.8.htm");
P.fA("installation.3.1.htm","installation.3.1.htm");
P.fA("Installation","installation.3.2.htm");
P.fA("Getting Started","installation.3.3.htm");
P.fA("Installing the Remote Console Switch Software","installation.3.4.htm");
P.fA("operation.4.1.htm","operation.4.1.htm");
P.fA("Basic Operation","operation.4.2.htm");
P.fA("Launching the Remote Console Switch Software","operation.4.3.htm");
P.fA("Navigating the Remote Console Switch Software","operation.4.4.htm");
P.fA("Viewing Your System in the Explorer","operation.4.5.htm");
P.fA("Explorer Window Features","operation.4.6.htm");
P.fA("Remote Console Switch Quick Setup Checklist","operation.4.7.htm");
P.fA("Adding a Remote Console Switch or Avocent Remote Console Switch","addinga2161dsconsoleswitch.htm");
P.fA("Accessing Your Remote Console Switch","accessingyour2161dsconsoleswitch.htm");
P.fA("Accessing and Managing Your Servers","AccessingandManagingyourservers.htm");
P.fA("Interacting With the Server Being Viewed","operation.4.11.htm");
P.fA("Adjusting the Viewer","videooptiontoolbar.htm");
P.fA("Adjusting the Viewer Window","Adjustingtheviewerwindow.htm");
P.fA("Adjusting the Viewer Resolution","Adjustingthewindowsize.htm");
P.fA("Adjusting the Video Quality","videomanualadjust.htm");
P.fA("Minimizing Remote Video Session Discoloration","operation.4.16.htm");
P.fA("Improving Screen Background Color Display","videooptionmouse.htm");
P.fA("Setting Mouse Scaling","operation.4.18.htm");
P.fA("Minimizing Mouse Trailing","operation.4.19.htm");
P.fA("Improving Mouse Performance","operation.4.20.htm");
P.fA("Reducing Mouse Cursor Flickering","Reducingmousecursorflickering.htm");
P.fA("Viewing Multiple Servers Using the Scan Mode","videoconnection.htm");
P.fA("Scanning Your Servers","operation.4.23.htm");
P.fA("Thumbnail View Status Indicators","videoscanpref.htm");
P.fA("Navigating the Thumbnail Viewer","operation.4.25.htm");
P.fA("Using Macros to Send Keystrokes to the Server","videomacros.htm");
P.fA("Creating New Macros","videoeditmacro.htm");
P.fA("Grouping Macros","videomacrogroup.htm");
P.fA("Session Options General Tab","videooptiongeneral.htm");
P.fA("Screen Capturing","operation.4.30.htm");
P.fA("Preemption","operation.4.31.htm");
P.fA("Preemption of Remote User by a Remote Administrator","operation.4.32.htm");
P.fA("Preemption of a Local User/Remote Administrator by a Remote Administrator","operation.4.33.htm");
P.fA("Connection Sharing","videoconnectionoptions.htm");
P.fA("Changing Server Properties","generalprop.htm");
P.fA("Accessing a Server via a Browser Window","AccessingaServerviaaBrowserWindow.htm");
P.fA("Organizing Your System","operation.4.37.htm");
P.fA("Modifying Custom Field Names","modifycflabel.htm");
P.fA("Creating Folders","newfolder.htm");
P.fA("Assigning a Unit to a Site, Location, or Folder","assignto.htm");
P.fA("Deleting and Renaming","rename.htm");
P.fA("Customizing the Explorer Window","generaloptions.htm");
P.fA("Modifying the Selected View on Startup","operation.4.43.htm");
P.fA("Changing the Default Browser","operation.4.44.htm");
P.fA("Managing Your Local Databases","managingyourlocaldatabases.htm");
P.fA("Saving a Database","operation.4.46.htm");
P.fA("Exporting a Database","operation.4.47.htm");
P.fA("Loading a Database","operation.4.48.htm");
P.fA("manage.5.1.htm","manage.5.1.htm");
P.fA("Managing Your Remote Console Switch","manage.5.2.htm");
P.fA("The Management Panel","manage.5.3.htm");
P.fA("Viewing and Configuring Remote Console Switch Parameters","keyboardlayout.htm");
P.fA("Changing Global Network and Session Parameters","settingsglobal.htm");
P.fA("Setting Up User Accounts","settingsusers.htm");
P.fA("Locking and Unlocking User Accounts","manage.5.7.htm");
P.fA("Viewing the SIPs and Avocent AVRIQs","settingsrips.htm");
P.fA("Enabling and Configuring SNMP","settingssnmp.htm");
P.fA("Enabling Individual SNMP traps","settingstraps.htm");
P.fA("Viewing and Resynchronizing Server Connections","settingsservers.htm");
P.fA("Resynchronizing the Server Listing","manage.5.12.htm");
P.fA("Modifying a Server Name","modifyserver.htm");
P.fA("Viewing and Configuring Tiered Switch Connections","settingscascade.htm");
P.fA("Adding and Modifying Tiered Switch Connections","addmodifycascade.htm");
P.fA("Viewing Remote Console Switch Version Information","settingsfwversion.htm");
P.fA("Hardware Subcategory","settingshwversion.htm");
P.fA("SIPs Subcategory","settingsripversion.htm");
P.fA("Resetting a SIP","manage.5.19.htm");
P.fA("Upgrading Firmware","upgradefirmware.htm");
P.fA("Controlling User Status","statusactive.htm");
P.fA("Rebooting Your System","manage.5.22.htm");
P.fA("Managing Remote Console Switch Configuration Files","readconfigfile.htm");
P.fA("Managing User Databases","readuserdb.htm");
P.fA("Changing Remote Console Switch Properties","manage.5.25.htm");
P.fA("Changing DirectDraw Support (Windows\u00a0Operating\u00a0Systems\u00a0Only)","manage.5.26.htm");
P.fA("Executing Control Functions","dsamptools.htm");
P.fA("LDAP.6.1.htm","LDAP.6.1.htm");
P.fA("LDAP Feature for the Remote Console Switch","LDAP.6.2.htm");
P.fA("Overview","LDAP.6.3.htm");
P.fA("Features and Benefits","LDAP.6.4.htm");
P.fA("The Structure of Active Directory","LDAP.6.5.htm");
P.fA("Domain Controller Computers","LDAP.6.6.htm");
P.fA("Object Classes","LDAP.6.7.htm");
P.fA("Attributes","LDAP.6.8.htm");
P.fA("Schema Extensions","LDAP.6.9.htm");
P.fA("Standard Schema versus Dell Extended Schema","LDAP.6.10.htm");
P.fA("Standard Installation","LDAP.6.11.htm");
P.fA("Configure the Override Admin Account","settingsoverrideadmin.htm");
P.fA("Configuring DNS Settings","LDAP.6.13.htm");
P.fA("Configuring the Network Time Protocol Settings","settingsntp.htm");
P.fA("Configuring the LDAP Authentication Parameters","settingsauthentication.htm");
P.fA("LDAP SSL Certificates","sendcert.htm");
P.fA("Enabling SSL on a Domain Controller","LDAP.6.17.htm");
P.fA("Login Timeout","LDAP.6.18.htm");
P.fA("Configuring Group Objects","LDAP.6.19.htm");
P.fA("Active Directory Object Overview for Standard Schema","LDAP.6.20.htm");
P.fA("Dell Extended Schema Active Directory Object Overview","LDAP.6.21.htm");
P.fA("Configuring Active Directory with Dell Schema Extensions to Access Your RCS","LDAP.6.22.htm");
P.fA("Extending the Active Directory Schema (Optional)","LDAP.6.23.htm");
P.fA("Installing the Dell Extension to the Active Directory Users and Computers Snap-In (Optional)","LDAP.6.24.htm");
P.fA("Adding Remote Console Switch Users and Privileges to Active Directory with Dell Schema Extensions","LDAP.6.25.htm");
P.fA("Creating a SIP Object","LDAP.6.26.htm");
P.fA("Creating a Privilege Object","LDAP.6.27.htm");
P.fA("Creating an Association Object","LDAP.6.28.htm");
P.fA("Adding Objects to an Association Object","LDAP.6.29.htm");
P.fA("Using Active Directory to Log In To the Remote Console Switch","LDAP.6.30.htm");
P.fA("Frequently Asked Questions","LDAP.6.31.htm");
P.fA("Appendicies.7.1.htm","Appendicies.7.1.htm");
P.fA("Appendices","Appendicies.7.2.htm");
P.fA("Appendix A: Updating the Remote Console Switch Software","Appendicies.7.3.htm");
P.fA("Appendix B: Keyboard and Mouse Shortcuts","Appendicies.7.4.htm");
P.fA("Appendix C: TCP Ports","Appendicies.7.5.htm");
}
